
/* Class = "NSMenuItem"; title = "DSA"; ObjectID = "39g-YK-6Aj"; */
"39g-YK-6Aj.title" = "DSA";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "E3b-Fz-qGP"; */
"E3b-Fz-qGP.title" = "Annuler";

/* Class = "NSMenuItem"; title = "RSA"; ObjectID = "PKY-e6-Tw0"; */
"PKY-e6-Tw0.title" = "RSA";

/* Class = "NSButtonCell"; title = "Generate"; ObjectID = "a1g-us-sH3"; */
"a1g-us-sH3.title" = "Générer";

/* Class = "NSMenuItem"; title = "1024"; ObjectID = "ahw-nN-30e"; */
"ahw-nN-30e.title" = "1024";

/* Class = "NSMenuItem"; title = "4096"; ObjectID = "cga-yo-C8m"; */
"cga-yo-C8m.title" = "4096";

/* Class = "NSMenuItem"; title = "2048"; ObjectID = "e25-fC-QuS"; */
"e25-fC-QuS.title" = "2048";

/* Class = "NSTextFieldCell"; title = "Passphrase:"; ObjectID = "qza-gv-imW"; */
"qza-gv-imW.title" = "Phrase secrète :";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "uMU-Sr-Pyf"; */
"uMU-Sr-Pyf.title" = "Nom :";

/* Class = "NSTextFieldCell"; title = "Format:"; ObjectID = "vwc-SA-wDd"; */
"vwc-SA-wDd.title" = "Format :";

/* Class = "NSSecureTextFieldCell"; placeholderString = "optional"; ObjectID = "y0n-gq-bIO"; */
"y0n-gq-bIO.placeholderString" = "facultatif";

/* Class = "NSTextFieldCell"; title = "Size:"; ObjectID = "yA5-IN-8SV"; */
"yA5-IN-8SV.title" = "Taille :";
